Package kf5-kbookmarks-devel

provides:
kf5-kbookmarks-devel = 5.94.0-alt1:sisyphus+300088.5100.6.1
requires:
libkf5bookmarks = 5.94.0-alt1:sisyphus+300088.5100.6.1
Back to Top